#### 如何直連逆變器檢視資料  

開啟陽光雲APP，在登入頁底部點按「登入逆變器」，根據逆變器目前使用的通訊方式選取使用Wi-Fi方式登入逆變器或者藍牙方式登入逆變器。根據APP的提示步驟進行操作，登入逆變器即可檢視資料。

#### 電網過壓(故障碼:2,3,14,15)

故障原因:

電網電壓高於設定的電壓保護值或者高壓持續時間超過高電壓穿越設定值

處理建議:

一般情況下，電網恢復正常後逆變器會重新併網。如果故障反復出現：

1.測量實際電網電壓，如果電網電壓確實高於設定值，請聯絡當地電力公司尋求解決；

2.透過APP或LCD螢幕檢查保護參數設定，徵得當地電力營運業者同意後，修改過壓保護值；

3.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電網欠壓(故障碼:4,5)

故障原因:

電網電壓低於設定的電壓保護值

處理建議:

一般情況下，電網恢復正常後逆變器會重新併網。如果故障反復出現：

1.測量實際電網電壓，如果電網電壓確實低於設定值，請聯絡當地電力公司尋求解決；

2.透過APP或LCD液晶螢幕檢查保護參數設定是否符合要求；

3.檢查交流接線是否緊固；

4.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電網過頻(故障碼:8)

故障原因:

電網頻率高於設定的頻率保護值

處理建議:

一般情況下，電網恢復正常後逆變器會重新併網。如果故障反復出現：

1.測量實際電網頻率，如果電網頻率確實超出設定範圍，請聯絡當地電力公司尋求解決；

2.透過APP或LCD液晶螢幕檢查保護參數設定是否符合要求；

3確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電網欠頻(故障碼:9)

故障原因:

電網頻率低於設定的頻率保護值

處理建議:

一般情況下，電網恢復正常後逆變器會重新併網。如果故障反復出現：

1.測量實際電網頻率，如果電網頻率確實超出設定範圍，請聯絡當地電力公司尋求解決；

2.透過APP或LCD液晶螢幕檢查保護參數設定是否符合要求；

3.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 孤島(故障碼:10)

故障原因:

1.電網沒有供電；

2.交流線路或交流開關斷開。

處理建議:

一般情況下，電網恢復正常後逆變器會重新併網。如果故障反復出現：

1.檢查電網是否可靠供電；

2.排查交流接線是否緊固；

3.檢查交流線纜是否接入正確的接線端子(火線是否和N線接反)；

4.檢查交流斷路器是否閉合；

5.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 漏電流超標(故障碼:12)

故障原因:

逆變器運行過程中，漏電流超過標準要求值

處理建議:

1.電池板環境潮濕或者光照不良會導致該故障，一般情況下，環境改善後逆變器會重新併網；

2.如果環境正常，檢查直流及交流線纜絕緣是否正常；

3.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電網異常(故障碼:13)

故障原因:

義大利國家下，在未併網時，電網電壓或者頻率超過標準要求值

處理建議:

一般情況下，電網恢復正常後逆變器會重新併網。如果故障反復出現：

1.測量實際電網頻率，如果電網參數確實超出設定範圍，請聯絡當地電力公司尋求解決；

2.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電網電壓不平衡(故障碼:17)

故障原因:

逆變器偵測到電網的各相之間電壓不平衡

處理建議:

一般情況下，電網恢復正常後逆變器會重新併網。如果故障反復出現：

1.測量實際電網電壓，如果電網各相的相電壓相差較大，請聯絡目前電力公司尋求解決；

2.如果各相的相電壓差距在當地電力公司允許範圍內，透過APP或LCD螢幕修改電網電壓不平衡參數；

3.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### PV反接故障(故障碼:28,29,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

故障原因:

接入的組串正負端反接

處理建議:

1.請檢查逆變器上對應的組串正負極是否接反，如果是，等待傍晚太陽輻照度降低，光伏組串電流降低至0.5A 以下時，斷開直流開關，調整對應組串極性；

2.確認非以上原因，且故障依然存在，請聯絡陽光電源客服。


注：子故障ID 28對應直流PV1，29對應直流PV2；子故障ID 448-479對應組串第1路-第32路。

#### PV反接告警(故障碼:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

故障原因:

PV的正負極接反了

處理建議:

檢查對應的PV輸入側極性，若接反，重新連接。

以上情況均正常，若故障依然存在，請聯絡陽光電源客服。



注：子故障ID 532-547對應組串第1路-第16路；子故障ID 564-579對應組串第17路-第32路。

#### PV異常告警(故障碼:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

故障原因:

組串出現短路、開路、電流過低

處理建議:

檢查逆變器的電壓、電流異常現象，確定告警原因：

1.檢查告警對應的組件是否被遮擋，如果是，請清除遮擋物並保證組件清潔；

2.檢查電池板接線是否鬆動，如果是，重新插拔確保其可靠連接；

3.檢查直流保險絲是否損壞，如果是，更換保險絲；

4.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。



注：子故障ID 548-563對應組串第1路-第16路；子故障ID 580-595對應組串第17路-第32路。

#### 環境溫度過高(故障碼:37)

故障原因:

主機殼內溫度過高；

運行環境溫度過高。

處理建議:

1.檢查逆變器是否被陽光直射，如果是，請適當遮陽；

2.檢查並清潔出風口；

3.透過APP或LCD螢幕查看是否存在070告警（風扇異常），如果是，建議更換風扇；

4.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 環境溫度低(故障碼:43)

故障原因:

偵測到環境溫度低於保護值。

處理建議:

關停並斷開逆變器，等待環境溫度上升至逆變器運行溫度範圍內再重啟逆變器。

#### 系統絕緣阻抗低(故障碼:39)

故障原因:

電池板對地絕緣阻抗小於標準值。

處理建議:

等待逆變器恢復正常，如果故障反復出現：

1.透過APP或LCD螢幕檢查ISO阻抗保護值是否過高，確認符合當地法規要求；

2.檢查組串以及直流線纜對地阻抗，如果有短路或線纜絕緣層破損的情況，請採取整改措施；

3.如果線纜正常且故障在陰雨天發生，待天氣好轉後再次確認；

4.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 地線故障(故障碼:106)

故障原因:

1.逆變器接地線接觸不良

2.逆變器地線接入有異常

處理建議:

1.檢查交流線纜是否接錯線序；

2.檢查地線與火線之間的絕緣是否正常；

3.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電弧故障(故障碼:88)

故障原因:

逆變器直流側發生電弧故障

處理建議:

1.斷開直流電，檢查直流側是否有線纜破損、連接端子或熔絲出現鬆動和接觸不良、部件出現燒灼痕跡等現象，若有，則更換破損線纜、緊固鬆動的連接端子或熔絲、更換有燒灼痕跡的部件；

2.完成第1步直流側檢查和整改修復後，重新連接直流電，透過液晶螢幕或APP清除電弧故障，逆變器會重新正常運行；

3.若繼續出現電弧故障，請聯絡陽光電源客服。。

#### 離網負載過功率故障(故障碼:51)

故障原因:

離網連接埠接入負載所需功率大於PV/電池能夠提供功率。

處理建議:

1.減少離網埠接入的負載功率，或切除部分負載。

2.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電錶反接(故障碼:84)

故障原因:

電錶輸入輸出連接埠接反，或電錶接到其他錯誤接線端。

處理建議:

1.按照電錶接線端絲印指示，檢查電錶方向是否接反，如接反，按照指示正確連接；

2.檢查電錶是否接到其他錯誤接線端，沒有接到併網點，如果是，按照指示正確連接；

3.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電錶通訊告警(故障碼:514,514)

故障原因:

電錶與逆變器之間通訊線斷開；電錶或逆變器通訊端子接觸不良。

處理建議:

1.檢查通訊線及其接線端子是否存在異常，如果是，保證其可靠連接；

2.重新安裝電錶通訊線；

3.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電網衝突(故障碼:323)

故障原因:

逆變器設定為純離網模式時，併網或離網輸出連接埠接到真實電網。

處理建議:

1.檢查輸出連接埠是否接到實際電網，如果是，斷開其與電網的連接；

2.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 並聯通訊告警(故障碼:75,75)

故障原因:

並聯逆變器之間無法正常通訊。

處理建議:

1.檢查通訊線及其接線端子是否存在異常，如果是，保證其可靠連接；

2.重新安裝電錶通訊線；

3.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### BMS通訊故障(故障碼:714)

故障原因:

電池與逆變器之間通訊線斷開；電池或逆變器通訊端子接觸不良。

處理建議:

1.檢查通訊線及其接線端子是否存在異常，如果是，保證其可靠連接；

2.重新安裝電池通訊線；

3.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電池極性反接(故障碼:716)

故障原因:

電池正負端與逆變器的電池正負接線端接反。

處理建議:

1.檢查電池的極性是否接反，如果是，調整電池極性；

2.確認非以上原因，且故障依然存在，請聯絡陽光電源客戶服務中心。

#### 電池告警(故障碼:932,933,934,935,937,939,964)

故障原因:

電池自身、使用環境或對電池操作出現輕微異常而報出告警。

處理建議:

一般情況下，電池可自動恢復正常。若告警長時間出現：

1.如果報過溫、低溫告警，告警與環境溫度相關的告警，採取改善散熱條件等措施降低溫度；

2.確認非以上原因，且故障依然存在，請聯絡電池生產廠家。

#### 電池故障(故障碼:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870)

故障原因:

電池自身、使用環境或對電池操作等原因造成電池異常而報出故障。

處理建議:

1.對於電池電壓故障，請檢查電池即時電壓是否存在異常，如果是，聯絡電池生產廠家。如果不是，聯絡陽光電源客戶服務中心。

2.對於電池溫度故障，採取改善散熱條件等措施降低溫度；

3.確認非以上原因，且故障依然存在，請聯絡電池生產廠家。

#### 系統故障(故障碼:6,7,11,16,19,20,21,22,23,24,25,36,38,40,41,42,44,47,48,49,50,45,46,52,53,54,55,56,60,61,62,63,64,65,66,67,100,101,102,103,104,105,107,200,201,202,203,204,205,306,307,315,316,300,301,302,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,401,402,403,404,405,408,409,204,30,31,32,33,53,54,55,56,85,34,92,93,116,107,108,109,110,111,112,113,117,118,119,120,121,122,123,124,206,300,301,302,303,304,308,309,310,311,312,313,314,317,318,319,320,321,322,401,402,403,404,405,406,407,408,409,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807)

故障原因:

1.系統內部模組異常；

2.系統相關接線或端子異常。

處理建議:

等待逆變器恢復正常；

斷開交流測開關及直流開關，等待15分鐘後依次閉合交直流開關，重啟逆變器，如果故障依然存在，請聯絡陽光電源客戶服務中心。

#### 系統告警(故障碼:70,71,72,74,76,78,79,80,81,87,89,59,82,83,500,501,502,503,504,505,506,507,508,509,511,512,513,515,82,83,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,900,901,910)

故障原因:

1.系統內部模組異常；

2.系統相關接線或端子異常。

處理建議:

1.逆變器能夠繼續運行；

2.檢查告警相關的接線、端子有無異常，檢查環境異物等異常，並進行相應修復；

3.如果告警反復出現，請聯絡陽光電源客服。